tech-userlevel archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: crash(8) version incompatibility after update

On Wed, 31 Oct 2012, Edgar Fu wrote:
As I seem to have had a similar problem with /etc/motd: how well is -u supported accross version bumps?

I would consider the issues that you experienced to be bugs.
However, they are unlikely to be treated as a high priority.

--apb (Alan Barrett)

Home | Main Index | Thread Index | Old Index